<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Russian-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Выполняется установка...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync позволяет вам с легкостью загружать файлы с компьютера в свое новое персональное облако. А самые важные файлы будут автоматически синхронизироваться между вашими компьютерами.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Для продолжения установки 1%$@ введите пароль.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Очень жаль, что вы уходите. Возвращайтесь в любое время.\n\n%1$@ Не волнуйтесь, в процессе удаления программы не будут удалены никакие файлы и папки. Они останутся в безопасности там, где находятся сейчас.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Для продолжения удаления 1%$@ введите пароль.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Выполните выход из других учетных записей пользователей перед удалением SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Выполните выход из других учетных записей пользователей перед обновлением SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Очень жаль, что вы уходите. Не беспокойтесь: файлы, загруженные с помощью SanDisk Access, не будут удалены в процессе удаления программы. Они останутся там, где находятся сейчас.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Очень жаль, что вы уходите. Вы можете установить %1$@ еще раз в любое время %2$@. Не беспокойтесь: файлы, загруженные с помощью SanDisk Access, не будут удалены в процессе удаления программы. Они останутся там, где находятся сейчас.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>здесь</string>

<key>WELCOME_DESCRIPTION</key>
<string>Загружайте файлы сразу! После установки SanDisk Access вы сможете немедленно загрузить файлы на ваш накопитель. SanDisk Access предоставляет мгновенный доступ к состоянию и конфигурации накопителя SanDisk, а также к загруженным файлам.</string>

<key>INSTALLING_WDACCESS</key>
<string>Установка SanDisk Access...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Установлена последняя версия %1$@, v%2$@.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Вы действительно хотите выйти из SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Выход из SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Все права защищены.</string>

<key>VERSION</key>
<string>Версия</string>

<key>QUIT_WD_ACCESS</key>
<string>Выйти из SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Скрыть SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>О программе SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Удаление программы %1$@ выполнено успешно.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Действительно удалить программу %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Удаление программы</string>

<key>WANT_TO_EXIT_inf</key>
<string>Действительно выйти из процесса установки программы %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>Программа %1$@ является инструментом управления дисками, который позволяет настраивать и диагностировать ваш диск SanDisk, а также управлять им.</string>

<key>SECURITY_WELCOME_inf</key>
<string>%1$@ позволяет использовать защиту паролем и шифрование файлов на вашем диске SanDisk.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>Программа %1$@ успешно установлена. Доступ к программе осуществляется через папку &lt;Приложения&gt;.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Установка %1$@ завершена!</string>

<key>FINISH2_btn</key>
<string>Готово</string>

<key>YES</key>
<string>Да</string>

<key>NO</key>
<string>Нет</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Добро пожаловать в %1$@!</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Обновить %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Установлена старая версия %1$@ (%2$@).</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Установлена более новая версия %1$@ (%2$@)</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Удалить %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>Выполняется удаление %1$@...</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Удаление %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Выполняется обновление %1$@…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Выполняется обновление %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Установка %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Установка %1$@...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>Версия %1$@ %2$@ готова к установке</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Переустановить %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>Программа %1$@ удалена</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>О программе установки %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Скрыть программу установки %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Выход из программы установки %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Программа установки %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Установка не может быть завершена.</string>

<key>IS_INSTALLING_inf</key>
<string>Откиньтесь в кресле и расслабьтесь, пока мы все настроим.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Удаление отменено.</string>

<key>I_ACCEPT_ckb</key>
<string>Я прочитал и согласен с лицензионным соглашением и заявлением о конфиденциальности SanDisk</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Примечание.</string>

<key>OK_btn</key>
<string>ОК</string>

<key>CLOSE_btn</key>
<string>Закрыть</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>О программе установки SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Скрыть программу установки SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Выход из программы установки SanDisk Sync</string>

<key>EULA_btn</key>
<string>Лицензионное соглашение с конечным пользователем</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Положение о конфиденциальности</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Программа установки SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Установка SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Отмена</string>

<key>NEXT_btn</key>
<string>Далее</string>

<key>QUIT_btn</key>
<string>Выход</string>

<key>INSTALLING_hdr</key>
<string>Установка SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Удаление SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Состояние</string>

<key>INSTALL_btn</key>
<string>Установить</string>

<key>UPDATE_btn</key>
<string>Обновить</string>

<key>UNINSTALL_btn</key>
<string>Удалить</string>

<key>REINSTALL_btn</key>
<string>Переустановить</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Установка завершена</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Автоматический запуск</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Добро пожаловать!</string>

<key>HEADING_INSTALL_info</key>
<string>Добро пожаловать в SanDisk Sync!</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Добро пожаловать в SanDisk Sync™!</string>

<key>HEADING_UNINSTALL_info</key>
<string>Удалить SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Переустановить SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Обновить SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Установлена более новая версия SanDisk Sync (%1$@)</string>

<key>READY_TO_INSTALL_info</key>
<string>Версия SanDisk Sync %1$@ готова к установке</string>

<key>ACCEPT_btn</key>
<string>Принять</string>

<key>DECLINE_btn</key>
<string>Отклонить</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Установлена старая версия SanDisk Sync (%1$@).</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Установлена актуальная версия SanDisk Sync %1$@</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Удаление отменено, состояние SanDisk Sync неизвестно</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Установка отменена</string>

<key>LICENSE_hdr</key>
<string>Лицензионное соглашение с конечным пользователем</string>

<key>DOWNLOAD_inf</key>
<string>Загрузка программного обеспечения SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Загрузка...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Удалить SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Удаление завершено</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>Программа SanDisk Sync удалена</string>

<key>IS_UNINSTALLING_inf</key>
<string>Выполняется удаление SanDisk Sync...</string>

<key>IS_INSTALLING_hdr</key>
<string>Установка SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Установка SanDisk Sync...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Удаление SanDisk Sync...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Завершено!</string>

<key>FINISH_btn</key>
<string>Далее</string>

<key>CONGRATULATIONS_inf</key>
<string>Установка завершена</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Я прочитал(а) Лицензионное соглашение с конечным пользователем и согласен с его условиями</string>

<key>UPDATE_COMPLETE_info</key>
<string>Обновление завершено</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Выполняется обновление SanDisk Sync…</string>

<key>UPDATING_hdr</key>
<string>Выполняется обновление SanDisk Sync</string>

</dict>
